﻿@media (max-width: 991px) {

    .dvinfodef {
        margin-top: 10px;
    }

        .dvinfodef .tbinfo .seg {
            padding-top: 0 !important;
        }

    .dvmain img {
        margin: 0 !important;
        width: 100%;
    }

    h1, h2, h3, h4, h5, h6 {
        color: #1497CE !important;
    }

    .dvregistro .txt {
        border: 1px solid #ddd !important;
    }

    .fondogaleria {
        position: fixed;
        top: 0;
        left: 0;
        background-color: #000;
        color: #FFF;
        z-index: 100000;
        width: 100%;
        height: 100%;
        visibility: hidden;
        text-align: center;
    }

    .dropdown-menu {
        margin: 0 !important;
        padding: 0 !important;
        border: none !important;
    }

        .dropdown-menu li {
            border: none !important;
        }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        padding: 0 !important;
    }

    .side-collapse li {
        border-bottom: 1px solid #514e4c;
        background-color: #271c19 !important;
    }

    .divBeforeContent {
        margin-top: 120px !important;
        width: 100% !important;
    }

    .dvpagook img {
        width: auto !important;
        margin-bottom: 10px !important;
    }

    .dvpagook {
        width: 100%;
        background-color: #FFF;
        margin: 150px auto 0px auto;
        padding: 30px 20px;
        text-align: center;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
        -moz-box-shadow: 0 2px 3px #CCC;
        -webkit-box-shadow: 0 2px 3px #CCC;
        box-shadow: 0 2px 3px #CCC;
    }

    .menu_mobile {
        background-image: url(../images/header.png) !important;
        background-repeat: repeat-x !important;
    }

    html {
        background-color: #F0F0F0;
    }

    .dvpage {
        width: 100%;
        padding: 0;
        background-color: #F0F0F0;
        min-height: 100%;
        height: auto !important;
        height: 100%;
    }

    .ContactMarginTop {
        margin-top: 100px;
        background-color: #f0f0f0;
    }

    li ul {
        display: none;
    }

    .aboutUsMarginTop {
        margin-top: 150px;
    }

    .H1Mobile {
        margin-bottom: 25px;
        color: #1497CE;
        text-transform: uppercase;
        font-size: 30px;
    }

    .aboutUsMarginTop h1 {
        margin-bottom: 25px;
        color: #1497CE;
        text-transform: uppercase;
        font-size: 30px;
        text-align: center;
    }

    .dropdown-menu {
        width: 100% !important;
        text-align: center !important;
        background-color: #222 !important;
    }

        .dropdown-menu > li > a {
            color: #9d9d9d !important;
        }

    li:hover ul {
        display: block;
    }

    .dvpoplogin .txt {
        width: 240px;
    }

    .div_inside_popup .txt {
        position: relative;
        z-index: 100001;
    }

    .txt {
        padding: 10px;
        font-family: Arial;
        font-size: 14px;
        border: none;
        background-color: #FFF;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
        border: 1px solid #ddd !important;
        /*-moz-box-shadow: 0px 0px 3px #000;
    -webkit-box-shadow: 0px 0px 3px #000;
    box-shadow: 0px 0px 3px #000;*/
    }

    .div_fondo_popup {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        filter: alpha(opacity = 90);
        opacity: 0.9;
        z-index: 999;
        visibility: hidden;
    }

    .div_inside_popup .imgcerrar {
        position: absolute;
        top: 6px;
        right: 44px;
        cursor: pointer;
        width: 24px;
        height: 24px;
    }

    .div_inside_popup {
        top: 150px !important;
    }

    .footer_menu, .footer_menu2 {
        float: left;
        width: 100%;
        text-align: center;
    }

        .footer_menu .navbar-nav > li > a {
            padding: 6px 0 !important;
        }

    .visible_desk {
        display: none !important;
    }

    form {
        margin-bottom: 0 !important;
    }

    footer {
        background-position: left top;
        position: relative;
        width: 100%;
        margin: 0;
        clear: both;
        height: 300px;
        background-image: url(../images/footer1.png);
        background-repeat: repeat;
    }

        footer .inside a {
            color: #FFF !important;
            font-size: 11px;
        }

    .spanblue {
        color: #1863A1;
    }

    footer .inside .dvcopy {
        margin: 12px auto 0 auto;
        text-align: center;
        font-size: 10px;
        color: #FFF;
        float: left;
        width: 100%;
    }

    .div_inside_popup {
        position: fixed;
        padding: 30px;
        top: 150px;
        background-color: #FFF;
        color: #000;
        z-index: 100000;
        visibility: hidden;
        text-align: center;
        min-width: 400px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

    .transparency {
        background-color: Black !important;
        opacity: 0.7 !important;
    }

    .dvgaleria .dvpag {
        right: 10px !important;
        left: initial !important;
    }

    .side-collapse-container {
        width: 100%;
        position: relative;
        left: 0;
        transition: left .4s;
    }

        .side-collapse-container.out {
            left: 200px;
        }

    .AjaxUploaderCancelAllButton, .btn {
        background-color: #1497CE;
        width: 250px;
        margin: 10px auto;
        font-family: Arial;
        font-size: 20px;
        text-align: center;
        padding: 10px 0;
        border: none;
        color: #FFF;
        cursor: pointer;
    }

    .dvaction .dvtrans {
        left: 0 !important;
        right: 0 !Important;
        margin: auto;
        width: 290px !important;
        border-radius: 0 !important;
        height: 138px;
    }

    .dvaction .dvopc {
        left: 0 !important;
        right: 0 !Important;
        margin: auto;
        width: 290px !important;
        border-radius: 0 !important;
    }

    .side-collapse {
        top: 100px;
        bottom: 0;
        left: 0;
        width: 100%;
        position: fixed;
        overflow: hidden;
        transition: height .4s;
        text-align: center;
        height: 210px;
    }

    .dvinfodef .tbinfo {
        width: 100% !important;
    }

    .tbinfo .prim {
        width: 100% !important;
        float: left;
        min-width: 100% !important;
    }

    .tbinfo .seg {
        width: 100% !important;
        float: left;
        padding: 15px;
        text-align: center !important;
        min-width: 100% !important;
        margin-top: 10px;
    }

    .side-collapse.in {
        width: 0;
    }

    .dvfraseslider {
        width: 100% !important;
        margin: 30px auto 0 auto !important;
    }

        .dvfraseslider p {
            color: white !important;
            text-shadow: none !important;
        }

    .dvinfodef {
        width: 100% !important;
    }

    .dvfraseslider .inside {
        width: 100% !important;
    }
}

@media(max-width: 991px) {

    .dvgaleria {
        margin-top: 100px !important;
    }

    .dvaction {
        position: relative !important;
        width: 100% !important;
        top: 0 !important;
        left: 0 !important;
    }

    .menu_mobile {
        display: block;
    }

    .menu_escritorio {
        display: none;
    }

    .margin_mobile {
        margin-top: 50px;
        display: block;
    }

    .bannertop, .bannerizq, .bannerder {
        position: relative !important;
        float: left;
        text-align: center;
        left: 0 !important;
        width: 100% !important;
        right: 0 !important;
    }

    .bannerizq {
        top: 50px !important;
    }

        .bannertop iframe, .bannerizq iframe, .bannerder iframe {
            width: 100% !important;
        }

    #banner_down {
        top: 200px !important;
    }

    .dvmainat {
        width: 100% !important;
        height: 100% !important;
        min-height: 1200px !important;
    }

    .tbprecompra {
        width: 100% !important;
    }

    #panStart {
        width: 100% !important;
        float: left !important;
        position: relative !important;
        left: 0 !important;
        right: 0 !important;
    }
}

@media(min-width: 991px) {
    .dvinfodef {
    }

    .dvinfodef {
        width: 800px;
        margin: auto;
    }

        .dvinfodef .prim {
            width: 25%;
            text-align: center;
            float: left;
        }

            .dvinfodef .prim img {
                width: 200px;
            }

        .dvinfodef .seg {
            width: 60%;
            float: left;
            text-align: left;
            padding-left: 10%;
        }

        .dvinfodef .title {
            color: #1497CE;
            font-size: 25px;
            font-weight: 600;
        }

    .margin_mobile {
        display: none;
    }

    .menu_mobile {
        display: none;
    }

    .menu_escritorio {
        display: block;
    }
}


.tbinfo .seg .desc {
    line-height: 24px;
}

